Subject: Fwd: Ticket Review Feedback
From: Pritish Nandi <[email-masked]>
To: Ismail <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 8 Nov 2020 07:49:11 -0700 (MST)

Sending to the correct email address. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Ismael Zakaira" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Sunday, November 8, 2020 8:17:44 PM 
Subject: Ticket Review Feedback 

Hi Ismael, 

Attached is the ticket review feedback for the audits I have done. I have found some major issues with the troubleshooting steps: 

1) Incorrect or Incomplete troubleshooting steps provided. 
2) Most of the occasions you did not fill the left-hand side properly. I found the customer name missing which cannot happen anytime. 
3) Until the solution is not provided "Proposed Solution" field should not be selected. This is incorrect. 
4) Ignored the information the customer shared. If we ignore the customer information then will never be able to resolve the issue and end up frustrating the customer and giving out a replacement. 
5) Also, we cannot keep the ticket open if the customer has no time to do troubleshooting. We can ask them to give a go-ahead on closing the ticket as they can reopen it anytime. 

Please make sure the feedback is implemented with immediate effect. I will check your tickets again for improvement. 

Regards, 
Pritish Nandi